"iVersionInThisVersionTitle" = "このバージョンの新機能";
"iVersionUpdateAvailableTitle" = "新バージョンが利用可能です";
"iVersionVersionLabelFormat" = "バージョン％@";
"iVersionIgnoreButton" = "無視する";
"iVersionDownloadButton" = "ダウンロード";
"iVersionRemindButton" = "後で再度通知する";
"iVersionOKButton" = "OK";